<header id="header" class="wrapper header">
	<div class="header">
    <div class="container">
        <div class="header_block">
            <div class="header_left">
                <a href="#" class="header_login">STUDENT LOGIN</a>
                <a href="#" class="header_login">PROFESSIONAL EDUCATION</a>
            </div>
            <div class="header_right">
                <a href="#" class="header_search_block">
                    <svg class="icon icon-search">
                        <use xlink:href="assets/img/symbol/sprite.svg#search"></use>
                    </svg>
                </a>
                <a href="#" class="header_search_block">
                    <svg class="icon icon-mail">
                        <use xlink:href="assets/img/symbol/sprite.svg#mail"></use>
                    </svg>
                </a>
                <a href="#" class="header_search_block">
                    <svg class="icon icon-call">
                        <use xlink:href="assets/img/symbol/sprite.svg#call"></use>
                    </svg>
                </a>
                <div class="header_info_block">
                    <a href="#" class="header_info">REQUEST INFO </a>
                    <svg class="icon icon-next">
                        <use xlink:href="assets/img/symbol/sprite.svg#next"></use>
                    </svg>
                </div>
            </div>
        </div>
    </div>
    </div>
</header>